#local {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 10pt;
}

#local img {
}

.centered {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}

#local h1 {
    margin-top: 0px;
    padding-top: 18px;
    text-align: center;
    font-size: 20pt;
    font-weight: bold;
}

#local h2 {
    margin-top: 0px;
    padding-top: 18px;
    text-align: center;
    font-size: 17pt;
    font-weight: bold;
}
